<?php
$this->breadcrumbs=array(
	'Hrd Trequest Duty Letters'=>array('index'),
	$model->rdl_id=>array('view','id'=>$model->rdl_id),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdTRequestDutyLetter','url'=>array('index')),
	array('label'=>'Create HrdTRequestDutyLetter','url'=>array('create')),
	array('label'=>'View HrdTRequestDutyLetter','url'=>array('view','id'=>$model->rdl_id)),
	array('label'=>'Manage HrdTRequestDutyLetter','url'=>array('admin')),
	);
	?>

	<h1>Update HrdTRequestDutyLetter <?php echo $model->rdl_id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>